
#events_calendar_widget .calendar_events {
    overflow:hidden
}
#events_calendar_widget .calendar_events--loading {
    opacity:.3
}
@media screen and (max-width:900px) {
    #events_calendar_widget .calendar_events {
        overflow:none;
        height:auto
    }
}
@media (min-width:901px) {
    #events_calendar_widget .calendar_events:hover {
        overflow:auto;
        margin-right:-19px;
        padding-right:2px
    }
}
#events_calendar_widget .calendar_events__event {
    display:flex;
    border-top:1px solid hsla(0,0%,100%,.3);
    padding:8px 0 5px;
    transition:color .3s ease
}
@media (min-width:901px) {
    #events_calendar_widget .calendar_events__event {
        max-width:270px
    }
}
#events_calendar_widget .calendar_events__event:first-child {
    border-top:none
}
#events_calendar_widget .calendar_events__event:hover {
    color:#dd344c;
    cursor:pointer
}
#events_calendar_widget .calendar_events__event:hover .calendar_events__results {
    color:#fff
}
#events_calendar_widget .calendar_events__event--first_future {
    border-top-color:#dd344c
}
#events_calendar_widget .calendar_events__date_title {
    flex:1;
    margin-right:10px
}
#events_calendar_widget .calendar_events__date {
    font-size:12px;
    font-weight:300;
    margin-bottom:3px
}
#events_calendar_widget .calendar_events__title {
    font-weight:700
}
#events_calendar_widget .calendar_events__country {
    display:flex;
    flex-direction:column;
    align-items:center;
    justify-content:center
}
#events_calendar_widget .calendar_events__country_title {
    font-size:11px;
    font-weight:300;
    margin-bottom:3px
}
#events_calendar_widget .calendar_events__country_flag img {
    height:13px;
    width:auto;
    border:1px solid hsla(0,0%,100%,.3)
}
#events_calendar_widget .calendar_events__results {
    display:inline-block;
    margin-left:5px;
    background:#dd344c;
    color:#fff;
    font-size:8px;
    text-transform:uppercase;
    font-weight:700;
    padding:2px 3px;
    margin-bottom:1px;
    vertical-align:top
}
#events_calendar_widget .calendar_events::-webkit-scrollbar {
    width:14px
}
#events_calendar_widget .calendar_events::-webkit-scrollbar-track {
    background-color:hsla(0,0%,100%,.1)
}
#events_calendar_widget .calendar_events::-webkit-scrollbar-thumb {
    background-color:hsla(0,0%,100%,.4)
}
#prev_next {
    background:url(purple-gradient-bg-mini.ee3cba90.jpg);
    background-size:cover;
    background-position:50%;
    padding:20px;
    margin:20px 0
}
#prev_next .dhm_countdown {
    display:flex;
    font-size:16px;
    justify-content:center;
    margin-top:5px
}
#prev_next .dhm_countdown__val {
    text-align:center;
    margin:0 5px
}
#prev_next .dhm_countdown__txt {
    font-size:12px
}
#prev_next .dhm_countdown__num {
    margin-top:5px;
    font-size:20px;
    padding:10px 0;
    width:40px;
    background:hsla(0,0%,100%,.3);
    font-weight:700
}
#prev_next .event {
    display:block;
    color:#fff;
    text-decoration:none;
    padding-bottom:20px;
    margin-bottom:20px;
    border-bottom:1px solid hsla(0,0%,100%,.3);
    transition:color .1s linear
}
#prev_next .event:last-child {
    padding-bottom:0;
    margin-bottom:0;
    border-bottom:0
}
#prev_next .event:hover {
    color:#d3cfff
}
#prev_next .event>* {
    text-align:center
}
#prev_next .event .title {
    font-size:14px;
    font-weight:300;
    text-transform:uppercase
}
#prev_next .event .days_num {
    font-size:42px;
    font-weight:700
}
@media screen and (max-width:1280px) {
    #prev_next .event .days_num {
        font-size:33.6px
    }
}
#prev_next .event .days_text {
    font-size:16.8px;
    font-weight:700
}
#prev_next .event .comp {
    margin-top:10px;
    font-size:16.8px;
    font-weight:400
}
